{{ define "main" }}
<article>
    <!-- post meta -->
    <h4 class="post-title">
        <a href="{{ .Permalink }}">{{ .Title }}</a>
    </h4>
    <!-- post main content -->
    <div class="post-content markdown-body">
        {{ .Content }}
    </div>
</article>
{{ end }}
